Name:           gtans
Version:        1.99.0
Release:        K03%{?dist}
Summary:        The Tangram is a Chinese puzzle.
Group:          Applications/Games
License:        GPLv2
Packager:       Kārlis Kalviškis
URL:            http://gtans.sourceforge.net/
Source0:        %{name}-%{version}.tar.bz2

BuildRequires: gcc
BuildRequires: intltool >= 0.40.5
BuildRequires: gtk2-devel
Requires: gtk2

# Latvian translation
Patch0: latvian.patch

%description
The object is to put seven geometric shapes together so as to form a 
given outline. All the pieces must be used and are laid next to one 
another. The pieces are five triangles, a square and a parallelogram.
Sometimes there is more than one solution. They're all accepted as
long as they have the same outline.


%prep
%setup -q
%patch0 -p1 -b .lv~



%build
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}


%find_lang %{name} 

%clean
rm -rf %{buildroot}

%post

%postun

%posttrans


%files -f %{name}.lang
%doc AUTHORS COPYING NEWS README


%{_bindir}/%{name}
%{_sysconfdir}/%{name}rc
%{_mandir}/man6/%{name}*
%{_datadir}/icons/*
%{_datadir}/locale/*
%{_datadir}/applications/*.desktop
%{_datadir}/%{name}/*



%changelog
* Mon Mar 23 2020 Karlis Kalviskis <karlo@lu.lv> - 1.99.0-K03
- Rebuild for Fedora 31
* Wed Jul 31 2013 eko@lanet.lv
- gtans 1.99.0
- Latvian translation
* Tue Jul 30 2013 eko@lanet.lv
- Initial RPM release.

